{
	"$schema": "http://json-schema.org/draft-04/schema#",
	"description": "Service to download the Reference Data",
	"type": "object",
	"additionalProperties": false,
	"$ref": "#/definitions/referenceDataDownloadRequest",
	"definitions": {
		"referenceDataDownloadRequest": {
			"description": "Service to download the Reference Data",
			"type": "object",
			"properties": {
				"versionNumber": {
					"$ref": "commonTypes.json#/definitions/schemaVersion"
				},
				"requestAuditInfo": {
					"$ref": "commonTypes.json#/definitions/requestAuditInfo",
					"description": "This holds the details about requestor and audit information."
				}
			},
			"required": [
				"versionNumber",
				"requestAuditInfo"
			],
			"additionalProperties": false
		}
	}
}